.version.instiucional_1 /* version checker */
{
	color: #000019;
	background-color: #A4C064;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 3575px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content,#pu19597-4
{
	width: 0.01px;
}

#u19597-4
{
	z-index: 6;
	width: 75px;
	min-height: 20px;
	margin-right: -10000px;
}

#u19596-4
{
	z-index: 2;
	width: 92px;
	min-height: 20px;
	margin-right: -10000px;
	left: 113px;
}

#u19605-4
{
	z-index: 38;
	width: 83px;
	min-height: 18px;
	margin-right: -10000px;
	left: 243px;
}

#u19598-4
{
	z-index: 10;
	width: 55px;
	min-height: 20px;
	margin-right: -10000px;
	left: 364px;
}

#u19599-4
{
	z-index: 14;
	width: 59px;
	min-height: 20px;
	margin-right: -10000px;
	left: 457px;
}

#u19600-4
{
	z-index: 18;
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
	left: 555px;
}

#u19601-4
{
	z-index: 22;
	width: 54px;
	min-height: 20px;
	margin-right: -10000px;
	left: 646px;
}

#u19602-4
{
	z-index: 26;
	width: 58px;
	min-height: 20px;
	margin-right: -10000px;
	left: 738px;
}

#u19603-4
{
	z-index: 30;
	width: 93px;
	min-height: 20px;
	margin-right: -10000px;
	left: 834px;
}

#u19604-4
{
	z-index: 34;
	width: 38px;
	min-height: 20px;
	margin-right: -10000px;
	left: 965px;
}

#pu18307
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 23px;
}

#u18307
{
	z-index: 42;
	width: 1200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18312-4
{
	z-index: 269;
	width: 102px;
	min-height: 21px;
	background-color: transparent;
	color: #F05169;
	line-height: 21px;
	text-align: right;
	font-size: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 979px;
}

#u18313
{
	z-index: 273;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 119px;
}

#u18315-6
{
	z-index: 275;
	width: 298px;
	min-height: 42px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 21px;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
	left: 238px;
}

#u18316-6
{
	z-index: 281;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 244px;
}

#pu18309
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u18309
{
	z-index: 266;
	width: 599px;
	border-style: none;
	border-color: transparent;
	background-color: #F05169;
	padding-bottom: 60px;
	position: relative;
	margin-right: -10000px;
}

#institucional
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u18321
{
	z-index: 287;
	width: 391px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 104px;
}

#u18322-4
{
	z-index: 288;
	width: 391px;
	min-height: 71px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 21px;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u18310
{
	z-index: 267;
	width: 601px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 599px;
}

#u19089
{
	z-index: 293;
	width: 1000px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-top: 2865px;
	position: relative;
}

#u19090
{
	z-index: 298;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 959px;
	position: relative;
}

#u19092
{
	z-index: 299;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u19093
{
	z-index: 300;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19094
{
	z-index: 301;
	width: 41px;
	height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u19091-4
{
	z-index: 302;
	width: 41px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 42px;
	text-align: center;
	font-size: 30px;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u19095
{
	z-index: 306;
	width: 1000px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 15px;
	position: relative;
}

#u19096-4
{
	z-index: 294;
	width: 456px;
	min-height: 12px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 11px;
	text-align: right;
	font-size: 9px;
	margin-left: 543px;
	margin-top: 14px;
	position: relative;
}

#pu3021-106
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -2901px;
}

#u3021-106
{
	z-index: 44;
	width: 469px;
	min-height: 2706px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 20px;
	text-align: justify;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u3021-85
{
	text-transform: uppercase;
	font-weight: 700;
	font-style: normal;
}

#u18063-116
{
	z-index: 150;
	width: 471px;
	min-height: 2706px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 20px;
	text-align: justify;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 491px;
}

#u3021-46,#u3021-100,#u18063-7,#u18063-17,#u18063-25,#u18063-48
{
	text-transform: none;
}

#u3021-22,#u3021-29,#u3021-41,#u3021-49,#u18063-10,#u18063-12,#u18063-20,#u18063-51
{
	font-style: italic;
}

#u18063-71,#u18063-77
{
	text-transform: uppercase;
	font-weight: 400;
}

#u3021-20,#u3021-27,#u3021-32,#u3021-34,#u3021-39,#u3021-47,#u3021-60,#u3021-65,#u3021-70,#u3021-75,#u3021-78,#u3021-80,#u3021-90,#u3021-95,#u3021-101,#u18063-2,#u18063-8,#u18063-18,#u18063-26,#u18063-35,#u18063-37,#u18063-49,#u18063-66,#u18063-68,#u18063-85
{
	text-transform: uppercase;
	font-weight: 700;
}

#u3021-25,#u3021-55,#u18063-32,#u18063-43,#u18063-57,#u18063-63,#u18063-74,#u18063-80,#u18063-91,#u18063-97
{
	font-weight: 700;
}

#u3021-53,#u18063-30,#u18063-41,#u18063-55,#u18063-61,#u18063-72,#u18063-78,#u18063-89,#u18063-95
{
	text-transform: uppercase;
}

#u18063-102,#u18063-111
{
	text-transform: none;
	font-weight: 700;
}

#u3021-2,#u3021-3,#u3021-5,#u3021-6,#u3021-8,#u3021-9,#u3021-11,#u3021-12,#u3021-14,#u3021-15,#u3021-17,#u3021-18,#u3021-24,#u3021-31,#u3021-36,#u3021-37,#u3021-43,#u3021-44,#u3021-51,#u3021-52,#u3021-57,#u3021-58,#u3021-62,#u3021-63,#u3021-67,#u3021-68,#u3021-72,#u3021-73,#u3021-77,#u3021-82,#u3021-83,#u3021-87,#u3021-88,#u3021-92,#u3021-93,#u3021-97,#u3021-98,#u3021-103,#u3021-104,#u18063-4,#u18063-5,#u18063-14,#u18063-15,#u18063-22,#u18063-23,#u18063-28,#u18063-29,#u18063-34,#u18063-39,#u18063-40,#u18063-45,#u18063-46,#u18063-53,#u18063-54,#u18063-59,#u18063-60,#u18063-65,#u18063-70,#u18063-76,#u18063-82,#u18063-83,#u18063-87,#u18063-88,#u18063-93,#u18063-94,#u18063-99,#u18063-100,#u18063-104,#u18063-108,#u18063-109,#u18063-113,#u18063-114
{
	font-weight: 400;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 33px;
	padding-bottom: 57px;
}

#page .verticalspacer
{
	clear: both;
}

